body { background: #195393 url("../images/bo dy.png") center top; margin: 0 auto; }
#deco_haut { }
#deco_bas { }
#wrapper_big_1 { }
#wrapper_big_2 { }
#wrapper_big_3 { }
#wrapper_big_4 { }
#header_deco { background: #fff; border-bottom: 2px solid #195393; }
#header { margin: 0 auto; width: 940px; padding: 20px; }
#wrapper_deco { background: #eee url("../images/body.png") center top; }
#wrapper { }
#content-bas_deco { background: #8ca9c9 url("../images/deco_int.png") no-repeat center top; border-top: #fff 3px solid; padding-top: 20px; }
#content-bas { margin: 0 auto; width: 940px; }
#footer_deco { background: #195393 url("../images/deco_int.png") no-repeat center top; border-top: #fff 3px solid; padding-top: 20px; }
#footer { margin: 0 auto; width: 940px; }
#deco_interieure1 { height: 30px; float: none; clear: both; background: url("../images/deco_int.png") no-repeat center top; }
#deco_interieure2 { height: 30px; float: none; clear: both; background: url("../images/deco_int.png") no-repeat center center; }
#deco_interieure3 { height: 30px; float: none; clear: both; }
#container { margin: 0 auto; width: 940px; padding: 0 20px; }
#content { }
.tinynav { display: none; }
.cleaner { float: none !important; clear: both !important; }
#deco_haut { height: 80px; background: url("../images/deco_haut.png") no-repeat center bottom; }

/*-------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px) {
#header { padding: 0 ; }
#header, #wrapper, #footer, #wrapper_big_1, #wrapper_big_1, #wrapper_big_3, #wrapper_big_4, #container, #content-bas { margin: 0 auto; width: auto; border: none; }
#content-bas>div { margin: 0 20px; }
#deco_haut { height: 20px; }
#fleurons { display: none; }
#header { height: auto; background: none }
#wrapper_deco { padding: 0; }
}
@media screen and (max-width:500px) {
#header { padding: 0; }
}
